We are hoping to upgrade our BorderManager installation from version
3.5
to 3.8 but I have been advised that I would have to upgrade the
version of
e-dir currently on my replica servers. Can anyone confirm if there is
any
way around this?

Thank you